.reveal-modal-bg { 
  position: fixed; 
  height: 100%;
  width: 100%;
  background: rgba(6,18,34,.7);
  z-index: 100;
  display: none;
  top: 0;
  left: 0; 
}
.reveal-modal {
  visibility: hidden;
  top: 100px; 
  left: 50%;
  margin-left: -228px;
  width: 455px;
  background: #fff;
  position: absolute;
  z-index: 101;
  padding: 20px;
}
.reveal-modal .modal_title{
  position: relative;
  border: 2px solid #b41819;
  height: 36px;
  text-align: center;
  font-family: 'CyrillicOld'; 
  font-size: 30px;
  line-height: 36px;  
}
.reveal-modal .modal_title:after{
  content: "";
  position: absolute;
  height: 74px;
  width: 65px;
  background: #fff url(../images/ornament.png) left center no-repeat;
  left: -2px;
  top: -19px;
  border-right: 2px solid #fff;
}
.reveal-modal .modal_title:before{
  content: "";
  position: absolute;
  height: 74px;
  width: 65px;
  background: #fff url(../images/ornament.png) right center no-repeat;
  right: -2px;
  top: -19px;
  border-left: 2px solid #fff;
}
.reveal-modal .modal_line{
  margin-top: 30px;
}
.reveal-modal .modal_line label{
  display: inline-block;
  width: 152px;
  font-size: 16px;
  line-height: 30px;
}
.reveal-modal .modal_line input[type="text"]{
  display: inline-block;
  height: 28px;
  width: 285px;
  border: 1px solid #959595;
  padding-left: 10px;
  font-size: 16px;
}
.reveal-modal .modal_line textarea{
  display: inline-block;
  height: 58px;
  width: 285px;
  border: 1px solid #959595;
  padding-left: 10px;
  font-size: 16px;
  resize: none;
}
.reveal-modal .send{
  margin: 20px auto 0;
  width: 205px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  background: #b20000;
  font-size: 18px;
  height: 36px;
  line-height: 36px;
  display: block;
  border: none;
  cursor: pointer;
}
.reveal-modal.order_modal {
  margin-left: -423px;
  width: 800px;
  padding-bottom: 35px;
}
.reveal-modal .zapis{
  padding: 33px 23px ;
  border: 2px solid #b20000;
  position: relative;
}
.reveal-modal .zapis .block_title{
  width: 690px;
  margin: -32px auto 0;
  text-align: center;
  font-family: 'CyrillicOld'; 
  font-size: 36px;
  line-height: 74px;
  height: 74px;
  position: relative;
  background: #fff;
}
.reveal-modal .zapis .block_title:after{
  content: "";
  position: absolute;
  height: 74px;
  width: 65px;
  background: #fff url(../images/ornament.png) left center no-repeat;
  left: 10px;
  top: 4px;
}
.reveal-modal .zapis .block_title:before{
  content: "";
  position: absolute;
  height: 74px;
  width: 65px;
  background: #fff url(../images/ornament.png) right center no-repeat;
  right: 10px;
  top: 4px;
}
.reveal-modal .zapis .block_description{
  text-align: center;
  font-size: 18px;
  line-height: 18px;
}
.reveal-modal .zapis .line{
  margin-top: 20px;
}
.reveal-modal .zapis .line .input{
  width: 430px;
  float: left;
}
.reveal-modal .zapis .line .input input[type="text"]{
  width: 400px;
  padding-left: 20px;
  height: 43px;
  border: 1px solid #959595;
  font-size: 18px;
}
.reveal-modal .zapis .line .select{
  width: 320px;
  float: left;
}
.reveal-modal .zapis .line.last_line{
  margin-bottom: 20px;
}
.reveal-modal .zapis .send{
  position: absolute;
  display: block;
  width: 230px;
  height: 42px;
  line-height: 42px;
  text-align: center;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  border-left: 8px solid #fff;
  border-right: 8px solid #fff;
  background: #b20000;
  left: 287px;
  bottom: -20px;
}
.close-reveal-modal{
  position: absolute;
  right: 3px;
  top: -5px;
  display: block;
  font-size: 21px;
  font-weight: bold;
  color: #b20000;
  text-decoration: none;
  cursor: pointer;
}